# pymatgen.cli.pmg_config module

Implementation for pmg config CLI.

add_config_var(args)

  Add configuration args.

  Parameters

    args –

build_bader(fortran_command='gfortran')

  Build bader package.

  Parameters

    fortran_command –

build_enum(fortran_command='gfortran')

  Build enum.

  Parameters

    fortran_command –

configure_pmg(args)

  Handle configure command.

  Parameters

    args –

install_software(args)

  Install all optional external software.

  Parameters

    args –

setup_potcars(args)

  Setup POTCAR directirt,

  Parameters

    args – args from command.